[GUI] Oracle provider should be placed near other database providers in the Data Source Manager

2017-12-28 01:49 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Data Source Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25651

Description

In the Data Source Manager dialog, the Oracle provider is at the bottom of the list instead of being among Database providers. see

screenshot.

Associated revisions

Revision 7cb8d1a9 - 2018-01-03 03:42 AM - Nyall Dawson

Fix position of Oracle entry in data source manager

Fixes #17755

History

#1 - 2018-01-03 03:43 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|7cb8d1a9bfa81ea742bc8d524dfaa4bb25374b00.

#2 - 2018-02-22 10:55 AM - Giovanni Manghi

- Resolution set to fixed/implemented
